## gnome-tasksel 0.9.4

=== debian/changelog ===
gnome-tasksel (0.9.4) unstable; urgency=low

  * Remove the "standard" task; we now attempt to install standard
    on every run.
  * Stop updating the right hand of the display on mouse overs.  Now,
    you have to click on an item to see its description and packages.
    Also, to accomodate this, clicking on the labels doesn't toggle
    the checkboxes.
  * Don't word wrap the descriptions; just strip out the periods on
    "blank lines".
  * Change the "Cancel" button on the main window to "Close".

 -- Jeff Licquia <jlicquia@progeny.com>  Tue, 16 Apr 2002 22:48:49 -0500

gnome-tasksel (0.9.3) unstable; urgency=low

  * The C module was a bad idea.  Rip it out, and implement exception
    handler workarounds for the zvt color scheme problem.

 -- Jeff Licquia <jlicquia@progeny.com>  Mon,  1 Apr 2002 13:12:10 -0500

gnome-tasksel (0.9.2) unstable; urgency=low

  * Set maintainer to Progeny packaging team.
  * Handle packages that use tabs to indent long description lines.
  * Make the Update button function.
  * Add a C module to set the zvt colors, since the python-gnome
    API to do that is broken.
  * Add a status window that displays when the package list is being
    read, so the user doesn't think that the app hung or failed to load.

 -- Jeff Licquia <jlicquia@progeny.com>  Wed, 20 Mar 2002 14:13:57 -0500

gnome-tasksel (0.9.1) unstable; urgency=low

  * Don't try to pull packages from task "standard" into the task
    packages list, since we handle them separately.
  * Fix mismatched arguments for call to get_standard_list_cached.

 -- Jeff Licquia <jlicquia@progeny.com>  Wed, 13 Feb 2002 12:12:12 -0500

gnome-tasksel (0.9) unstable; urgency=low

  * Initial Release.

 -- Jeff Licquia <jlicquia@progeny.com>  Thu, 24 Jan 2002 14:38:44 -0500

Local variables:
mode: debian-changelog
End:
