## gnome-tasksel 0.9.7.1

=== debian/changelog ===
gnome-tasksel (0.9.7.1) unstable; urgency=low

  * NMU.
  * Update depends for pygtk transition (closes: #208134).

 -- Matthias Klose <doko@debian.org>  Fri, 26 Sep 2003 14:54:48 +0200

gnome-tasksel (0.9.7) unstable; urgency=low

  * Read all .desc files in /usr/share/tasksel, not just
    debian-tasks.desc.

 -- Jeff Licquia <licquia@progeny.com>  Fri, 13 Sep 2002 22:11:10 -0500

gnome-tasksel (0.9.6) unstable; urgency=low

  * Handle Essential field in tasksel's description file.  With this
    new field, older gnome-tasksel would throw an exception.
  * Added Uploaders field.
  * Always install "standard-or-higher" packages, even after they've
    been installed once before.

 -- Jeff Licquia <jlicquia@progeny.com>  Tue, 18 Jun 2002 11:33:30 -0500

gnome-tasksel (0.9.5) unstable; urgency=low

  * Don't add tasks to the tree if they don't have any packages in
    them.
  * Allow for an overrides file to override priorities; this is mostly
    intended to modify the "priority-standard-or-higher" package list.
  * Write something to the zvt widget when apt-get exits, so the user
    has another hint that it's done.
  * Switched the default debconf front end to "gnome".

 -- Jeff Licquia <jlicquia@progeny.com>  Fri, 31 May 2002 11:47:11 -0500
