=== debian/control ===
Source: gnome-tasksel
Section: x11
Priority: optional
Maintainer: Progeny Debian Packaging Team <debian-packages@progeny.com>
Uploaders: Jeff Licquia <licquia@progeny.com>
Build-Depends-Indep: debhelper (>> 3.0.0), docbook-to-man
Standards-Version: 3.5.2

Package: gnome-tasksel
Architecture: all
Depends: python, python-glade-1.2, python-gnome-1.2, python-gtk-1.2, tasksel
Description: GNOME interface to Debian tasks
 This package provides a GNOME interface for selecting tasks.  It
 aims to be compatible with and identical in functionality to
 tasksel, the standard task selection interface.
