=== debian/rules ===
#!/usr/bin/make -f
# gnome-tasksel debian/rules - built by dh_make.
# GNU copyright 1997 to 1999 by Joey Hess.
# Portions copyright (c) 2002 Progeny Linux Systems, Inc.
# See the package copyright file for licensing details.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

# Install commands.
INSTALL = install
INSTALL_SCRIPT = $(INSTALL) -m 755 -o root -g root
INSTALL_DATA = $(INSTALL) -m 644 -o root -g root

configure: configure-stamp
configure-stamp:
	dh_testdir

	#cp /usr/lib/python2.1/config/Makefile.pre.in .
	#./mksetup
	#$(MAKE) -f Makefile.pre.in boot

	touch configure-stamp

build: build-stamp
build-stamp: configure-stamp 
	dh_testdir

	/usr/bin/docbook-to-man gnome-tasksel.sgml > gnome-tasksel.1
	#$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	rm -f gnome-tasksel.1
	#-$(MAKE) clean
	#rm -f Makefile.pre.in Makefile.pre Makefile Setup
	#rm -f *.o *.so
	#rm -f config.c sedscript

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	#$(INSTALL_SCRIPT) _zvt_colormodule.so debian/gnome-tasksel/usr/lib/python2.1/site-packages
	$(INSTALL_SCRIPT) gnome-tasksel debian/gnome-tasksel/usr/bin
	$(INSTALL_DATA) update-helper debian/gnome-tasksel/usr/share/gnome-tasksel
	$(INSTALL_DATA) gnome-tasksel.glade debian/gnome-tasksel/usr/share/gnome-tasksel
	$(INSTALL_DATA) gnome-tasksel-strings.h debian/gnome-tasksel/usr/share/gnome-tasksel
	$(INSTALL_DATA) gnome-tasksel.1 debian/gnome-tasksel/usr/share/man/man1


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installman
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
	# Nothing to do.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
