## gnome-tasksel 0.9.8~pre1

=== debian/changelog ===
gnome-tasksel (0.9.8~pre1) unstable; urgency=low

  * New maintainer release. (Closes: #379038)
  * Add debian/patches/01_stratus-pre0.9.8.dpatch containing my upstream
    changes (pygtk2 transition and zvt to vte). (Closes: #368518)
    * debian/control:
    - Bump up debhelper compatibility to 5.
    - Add Build-Depends on dpatch.
    - Add Build-Depends-Indep on python.
    - Update Depends field adding ${python:Depends} and changing obsolete
      gtk1 deps to the new ones.
  * debian/rules: Add dh_python call to substitute ${python:Depends}.
  * debian/pycompat: Add and set to 1 (due to the dh_python call).
  
 -- Gustavo Franco <stratus@debian.org>  Wed, 30 Aug 2006 11:09:10 -0300

gnome-tasksel (0.9.7.2) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#379038); set maintainer to Debian QA Group.
  * Change section to gnome in accordance with the override file.
  * Switch to debhelper 4.
  * debian/changelog: Remove obsolete Emacs local variables.
  * debian/copyright: Update FSF address.
  * debian/dirs: Remove empty /usr/lib/python2.1/site-packages.
  * Conforms to Standards version 3.7.2.

 -- Matej Vela <vela@debian.org>  Sat,  5 Aug 2006 07:39:08 +0200
