=== debian/control ===
Source: gnome-tasksel
Section: gnome
Priority: optional
Maintainer: Gustavo Franco <stratus@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5.0.0), dpatch
Build-Depends-Indep: docbook-to-man, python (>= 2.3.5-7)

Package: gnome-tasksel
Architecture: all
Depends: ${python:Depends}, python-glade2, python-gnome2, python-gtk2, tasksel
Description: GNOME interface to Debian tasks
 This package provides a GNOME interface for selecting tasks.  It
 aims to be compatible with and identical in functionality to
 tasksel, the standard task selection interface.
