=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# This is the debhelper compatability version to use.
-export DH_COMPAT=3
+include /usr/share/dpatch/dpatch.make
 
 # Install commands.
 INSTALL = install
@@ -25,7 +24,7 @@
 
 	touch configure-stamp
 
-build: build-stamp
+build: build-stamp patch-stamp
 build-stamp: configure-stamp 
 	dh_testdir
 
@@ -34,7 +33,7 @@
 
 	touch build-stamp
 
-clean:
+clean: unpatch
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
@@ -71,11 +70,10 @@
 	dh_installman
 	dh_installchangelogs 
 	dh_link
-	dh_strip
 	dh_compress
 	dh_fixperms
+	dh_python
 	dh_installdeb
-	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
@@ -85,4 +83,4 @@
 	# Nothing to do.
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
+.PHONY: build clean binary-indep binary-arch binary install configure patch unpatch
